Comment 11 for bug 924079

Specifically:

apt:
  Installed: 0.8.16~exp5ubuntu14.2
  Candidate: 0.8.16~exp5ubuntu14.2
  Version table:
 *** 0.8.16~exp5ubuntu14.2 0
        100 /var/lib/dpkg/status
     0.8.16~exp5ubuntu13 0
        500 http://mirror.internode.on.net/pub/ubuntu/ubuntu/ oneiric/main amd64 Packages
        500 http://archive.ubuntu.com/ubuntu/ oneiric/main amd64 Packages